Subject: [edu-team] Hands-on netconf/yang workshop

From: Mirjam Kuehne <[email-masked]>
Date: Thu, 06 Mar 2014 17:46:01 +0100

Hi all,

Benoit Claise approached me and told me that he was interested in 
organising a hands-on workshop about NETCONF & YANG modules on Sunday 
afternoon. He is planning to reach out to some individuals, but will 
also send an announcement to the IETF list, and expects about 10 - 20 
people to participate.

It is a bit unfortunate that we have the OPS area overview at the same 
time, but the hope is that the hands-on tutorial will attract a certain 
set of people that might not necessarily be interested in the general 
overview tutorial.

What would be needed is a room and an announcement on the IETF agenda.

Benoit, please add to it or correct me if I got anything wrong.

Regards,
Mirjam